/*
CTC Separate Stylesheet
Updated: 2020-04-14 06:48:08
Theme Name: Midloweb
Theme URI: https://midlothianweb.com
Template: themify-ultra
Author: Midlothian Web Solutions
Author URI: https://midlothianweb.com
Version: 2.7.3.1586861288
*/

/* Brand Colors
** Light Orange: #ef8534
** Light Blue: #5085bb
** Dark Orange: #d25f2b (#d85521)
** Dark Blue: #0066cc

** Text: #232323
** Link: #0066cc
*/

body {
	color: #454545;
}

a {
	color: #0066cc;
}

input[type=reset], input[type=submit], button[type=submit] {
	background-color: #ef8534;
	border-radius: 10px;
	color: #fff2ea;
}

select, textarea, input, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], input[type=number], input[type=tel], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=time], input[type=week] {
    padding: 0.3em;
    border-radius: 10px;
}

select {
    min-width: 200px;
}

input[type=reset]:hover, input[type=submit]:hover, button[type=submit]:hover {
	background-color: #ffb651;
	color: #fff2ea;
}

.logo-img img {
	width: 50% !important;
	height: 50% !important;
	display: unset !important;
}
.module-fancy-heading .sub-head {
	color: #454545;
}

h1.post-title.entry-title {
    color: #d25f2b;
}

.loops-wrapper.list-post .post-date, .single .post-content .post-date {
    background: #d25f2b;
}

.home .loops-wrapper.boxed .post-image img
, .page-id-18344 .loops-wrapper.boxed .post-image img {
    width: auto;
}

.home .loops-wrapper.boxed .post-image
, .page-id-18344 .loops-wrapper.boxed .post-image {
	text-align: center;
}

.mfp-iframe-holder .mfp-content button.mfp-close {
    top: 0px;
    text-indent: 0;
	color: #000;
	font-size: 50px;
	width: 35px;
    height: 35px;
}

.home-round .module.module-text
, .home-round .module.module-text {
    min-height: 450px;
}

td {
    padding: 1.5% 0;
}

.module-title {
    font-size: 2em;
}

.ui.orange, .ui.orange.nav, .ui.orange.nav ul, .ui.orange.separate>li, .ui.orange.module-tab .tab-nav li, .ui.orange.vertical .tab-nav, .ui.orange.module-accordion .accordion-title, .ui.orange.window .bar, .ui.orange.module-tab.panel .tab-nav {
    background-color: #ef8534;
}

.loops-wrapper.boxed.grid4 .has-post-thumbnail .post-date-wrap .post-date, .loops-wrapper.boxed.grid3 .has-post-thumbnail .post-date-wrap .post-date, .loops-wrapper.boxed.grid2 .has-post-thumbnail .post-date-wrap .post-date {
    background-color: #ef8534;
}

#footer a:hover {
	color: #ef8534;
}

.ui.light-blue, .ui.light-blue.nav, .ui.light-blue.nav ul, .ui.light-blue.separate>li, .ui.light-blue.module-tab .tab-nav li, .ui.light-blue.vertical .tab-nav, .ui.light-blue.module-accordion .accordion-title, .ui.light-blue.window .bar, .ui.light-blue.module-tab.panel .tab-nav {
    background-color: #5085bb;
	color: #ffffff;
}

.ui.red, .ui.red.nav, .ui.red.nav ul, .ui.red.separate>li, .ui.red.module-tab .tab-nav li, .ui.red.vertical .tab-nav, .ui.red.module-accordion .accordion-title, .ui.red.window .bar, .ui.red.module-tab.panel .tab-nav {
    background-color: #d25f2b;
	color: #ffffff;
}

.ui.blue, .ui.blue.nav, .ui.blue.nav ul, .ui.blue.separate>li, .ui.blue.module-tab .tab-nav li, .ui.blue.vertical .tab-nav, .ui.blue.module-accordion .accordion-title, .ui.blue.window .bar, .ui.blue.module-tab.panel .tab-nav {
    background-color: #0066cc;
	color: #ffffff;
}

.blue-reverse .ui.blue {
    background-color: #6b9df9;	
}

.blue-reverse .ui.blue:hover {
    background-color: #0066cc;	
}

body:not(.mobile_menu_active) .header-widget-inner .widget .button.shortcode {
    margin-left: .1em;
}

.header-widget-inner .widget .button.shortcode {
    min-width: 185px;
    text-align: center;
    font-size: 1.5em;
    /* padding: 1.05em 1em 1.15em; */
    padding: 14.5px;
	color: #ffffff;
}

.header-widget-inner .widget a.button.shortcode:hover {
    background-color: #808080 !important;
	color: #ffffff;
}

#header {
    padding: 0;
}

#headerwrap #themify-social-links-2 {
    float: left;
}

.header-widget-full .widget li {
    padding: 10px 20px 11px 19px;
}

#footerwrap {
    background-color: #0066cc;
    color: #ffffff;
	margin-top: 4%;
}

#footer p {
    color: #ffffff;
}

#main-nav-wrap #main-nav .themify-widget-menu a:hover {
    background-color: transparent;
}

#main-nav .has-mega-column>.sub-menu a {
    font-size: 1.5em;
	color: #0066cc;
}

#main-nav-wrap #main-nav .has-mega-column>.sub-menu .themify-widget-menu .columns-sub-item a:hover {
	color: #ef8534;
}

h2.sidebar-title {
    font-family: 'Open Sans',sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    letter-spacing: normal;
}

/*
.module-widgetized .widget_nav_menu {
    background-color: rgba(80, 133, 187, 1);
}

.module-widgetized #text-3 {
    background-color: #ef8534;
}

--

.module-widgetized #text-3
, .module-widgetized .widget_nav_menu {
	color: #ffffff;
	padding: 10%;
	border-radius: 10px;
}

div.widget_nav_menu {
	background-color: #d25f2b;
    color: #ffffff;
    padding: 10%;
    border-radius: 10px;
}

h4.widgettitle {
	color: #ffffff;
}
*/

h4.widgettitle {
	color: #0066cc;
}

.module-widgetized #text-3 a
, .module-widgetized .widget_nav_menu a
, .module-widgetized #text-3 a:hover
, .module-widgetized .widget_nav_menu a:hover
, #sidebar #nav_menu-4.widget li a
, #sidebar #nav_menu-4.widget li a:hover
, #sidebar .widget_recent_entries a
, #sidebar .widget_recent_entries a:hover
, .module-widgetized .feature-posts a
, .module-widgetized .feature-posts a:hover
, #sidebar .feature-posts a
, #sidebar .feature-posts a:hover {
	color: #ffffff;
}

.module-widgetized #nav_menu-4.widget li
, #sidebar #nav_menu-4.widget li {
	background-color: #d25f2b;
}

.module-widgetized .widget li
, #sidebar .widget li {
	background-color: #0066cc;
	color: #ffffff;
	font-size: 1.25em;
	text-align: center;
    padding: 5%;
	margin: 5% 10%;
    border-radius: 10px;
}

.module-widgetized .nav_menu-4 .widget li
, #sidebar .nav_menu-4 .widget li {
	background-color: #d25f2b;
}

/*
#sidebar #text-2 {
	background-color: #5085bb;
}
*/

/*
#sidebar #em_widget-2 {
	background-color: #0066cc;
	color: #ffffff;
	padding: 4%;
}

#sidebar #em_widget-2 li {
	color: rgba(255,255,255,.8);
}

#sidebar #em_widget-2 h4.widgettitle
, #sidebar #em_widget-2 li a {
	color: #ffffff;
}
*/

/*
#sidebar #slidedeck2_widget-2 {
	background-color: #0066cc;
}
*/

#sidebar ul>li>ul>li {
	border-bottom: 2px solid #ffffff;
}

.module_column .module-buttons.rounded a {
    border-radius: 10px;
}

.home .themify_builder .auto_fullwidth img
, .page-id-18344 .themify_builder .auto_fullwidth img
, .home-round .module.module-text {
		border-radius: 10px;
}

.home .loops-wrapper.boxed .post-image img 
, .page-id-18344 .loops-wrapper.boxed .post-image img{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.home .masonry-done.grid3:not(.tf_masonry_margin)>.post
, .page-id-18344 .masonry-done.grid3:not(.tf_masonry_margin)>.post {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.home .module.module-image.image-center.auto_fullwidth
, .page-id-18344 .module.module-image.image-center.auto_fullwidth {
    margin: 5px;
}

.bls-banner {
	padding: 145px 0;
	height: 100%;
}
.bls-banner h1 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 60px;
	line-height: 50px;
	margin: 0 0 10px;
}
.bls-banner h3 {
	font-size: 20px;
	text-transform: uppercase;
	margin: 0;
	color: #A3D9F6 !important;
}

.themify_builder_row.bls-banner-outer.builder-parallax-scrolling {
    background-size: cover !important;
    background-position: center !important;
}

.mobile-profiles {
	margin: 5% 0;
}

.donate-sidebar {
	text-align: center;
    font-size: 3vw;
    margin-bottom: 0;
}

#hide-children ul.sub-menu {
    display: none;
}

.page-id-14111 .module.module-image
, .page-id-10484 .module.module-image
, .page-id-20774 .module.module-image {
    padding: 12% 10%;
	min-height: 90px;
}

.module.module-image.tb_zf0s366.image-center {
    padding-top: 3%;
}

.module.module-image.tb_5qut178.image-center {
    padding-top: 4%;
}

.module.module-image.tb_jxit177.image-center {
    padding-top: 6%;
}

img.wp-post-image.wp-image-20351.colorbox-10484
, img.wp-post-image.wp-image-20351.colorbox-20774 {
    width: 35% !important;
}

img.wp-post-image.wp-image-20362.colorbox-10484
, img.wp-post-image.wp-image-20362.colorbox-20774 {
    width: 36% !important;
}

.module.module-image.tb_vk9t109.image-center {
    padding-top: 2%;
}

.module.module-image.tb_xxg4217.image-center.auto_fullwidth img.colorbox-14111 {
    width: 45% !important;
    height: 45% !important;
}

.module.module-image.tb_gpvj556.image-center {
    padding-top: 2%;
}

.module.module-image.tb_bam2119.image-center {
    padding-top: 2%;
}

.module.module-image.tb_vgpy413.image-center {
    padding-top: 2%;
}

.sustainer-list {
    margin-bottom: 50px;
}

.sustainer-list.no-logo .themify_builder_sub_row.module_subrow {
    padding: 20px 0px 0px 20px;
}

.bullets-none li {
    margin: 0;
    list-style-type: none;
}

.affiliates-logos img.alignright {
	max-width: 20%;
}

.affiliates-logos p {
	margin-bottom: 5em;
}

.em-search-wrapper
, .css-events-list {
    width: 1160px;
    max-width: 100%;
    margin: 0 auto;
}

.em-location-map-container {
    width: 100% !important;
}

table.events-table {
    margin-top: 5%;
}

.ui.module-tab ul.tab-nav li.current a
, .ui.module-tab.tb_default_color .tab-nav li a {
    font-weight: bold;
}

.ui.module-tab.tb_default_color .tab-nav li a {
	color: #0066cc;
}

h2.widgettitle
, #main-nav .has-mega-column>.sub-menu a {
	text-align: center;
}

@media screen and (max-width:799px) {
    img.alignleft, img.aligncenter, img.alignright, img.alignnone {
        width: 100%;
    }
	
	img.aligncenter.wp-image-20186.colorbox-14111 {
        width: 60%;
    }
	
	.mobile-p p {
		margin-bottom: 0px;
	}
}

@media only screen and (min-width: 992px) {
    .loops-wrapper.boxed .post {
        min-height: 235px;
	}
	
	.bls-banner h1 {
		font-size: 4em;
		line-height: 1em;
	}

	.bls-banner h3 {
		font-size: 18px;
	}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.bls-banner h1 {
		font-size: 4em;
		line-height: 1em;
	}
	.bls-banner h3 {
		font-size: 18px;
	}
	.bls-banner-outer {
		height: 355px !important;
	}
	.bls-banner {
		padding: 120px 0;
	}

	.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling.bls-banner-outer {
		background-attachment: scroll !important;
	}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {

	.bls-banner h1 {
		font-size: 4em;
		line-height: 1em;
	}
	.bls-banner h3 {
		font-size: 17px;
	}
	.bls-banner-outer {
		height: 300px !important;
	}
	.bls-banner {
		padding: 90px 0;
	}

	.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling.bls-banner-outer {
		background-attachment: scroll !important;
	}	
}

@media only screen and (min-width: 480px) and (max-width: 639px) {

	.bls-banner h1 {
		font-size: 3em;
		line-height: 1em;
		margin-bottom: 5px;
	}
	.bls-banner h3 {
		font-size: 15px;
	}
	.bls-banner-outer {
		height: 250px !important;
	}
	.bls-banner {
		padding: 80px 0;
	}

	.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling.bls-banner-outer {
		background-attachment: scroll !important;
	}	
}

@media only screen and (max-width: 479px) {
	.bls-banner h1 {
		font-size: 2.5em;
		line-height: 1em;
		margin-bottom: 5px;
	}
	.bls-banner h3 {
		font-size: 14px;
	}
	.bls-banner-outer {
		height: 230px !important;
	}
	.bls-banner {
		padding: 80px 0;
	}

	.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling.bls-banner-outer {
		background-attachment: scroll !important;
	}
	
	.mobile-hide {
		display: none;
	}
	
	.mobile-profiles {
		margin: 10% 0;
	}
	
	#snippet_surveyForm .control_dropdown {
    	max-width: 80%;
	}
	
	.page-id-20505 .themify_image_caption {
    	display: none;
	}

}


@media only screen and (max-width: 760px) {
	.donate-sidebar {
		text-align: center;
    	font-size: 15vw;
    	margin-bottom: 0;
	}	
}

/* NeonCRM */

#snippet_surveyForm .left{  color: #454545;  font-size: .9em;}

#snippet_surveyForm .control_head {
	color: #454545;
	font-size: .9em;
	text-decoration: none;
	text-align:center;
}

#snippet_surveyForm .leftLabel
, #snippet_surveyForm .control_textbox
, #snippet_surveyForm .control_captcha
, #snippet_surveyForm .control_text
, #snippet_surveyForm .control_textarea
, #snippet_surveyForm .control_checkbox
, #snippet_surveyForm .control_dropdown
, #snippet_surveyForm .control_radio
, #snippet_surveyForm .control_radio_donation
, #snippet_surveyForm td.left
, #snippet_surveyForm .pagebreak {
	font-size: .9em;
	color: #454545;
}

#snippet_surveyForm .control_button {
	font-size: 1em;
}

.snippet_tbmain {
	height:100%;
	background: #FFFFFF;
}

#snippet_surveyForm span.required {
	font-size:  .9em;
	color: red;
}

.control_head h1 {
    font-size: 1.9em;
    line-height: 1.3em;
    letter-spacing: -.02em;
}

